### Hierarchy

- IconDescriptor

## Index

### Properties

- attrs
- content
- elem
- name
- size
- svg

## Properties

### attrs

attrs: object

- Defined in src/icon/icon.service.ts:44

#### Type declaration

- ##### [x: string]: string

- ##### fill: string

- ##### height: string

- ##### viewBox: string

- ##### width: string

- ##### xmlns: string

### content

content: IconDescriptor[]

- Defined in src/icon/icon.service.ts:59

### elem

elem: string

- Defined in src/icon/icon.service.ts:38

### name

name: string

- Defined in src/icon/icon.service.ts:65

### size

size: number

- Defined in src/icon/icon.service.ts:71

### Optional svg

svg: string

- Defined in src/icon/icon.service.ts:76

Generated using TypeDoc